/*icons*/
.fa-help:before{content:"\f059"}
.fa-admin:before{content:"\f0b1"}
.fa-moderate:before{content:"\f085"}
.fa-profile:before{content:"\f007"}
.span-profiler:before{content:"\f007"}
.fa-pm:before{content: "\f0e0"}
.fa-mlist:before, .fa-view_all_members:before{content:"\f0c0"}
.fa-mlist_search:before{content: "\f002";}
.fa-logout:before{content:"\f08b"}
.fa-register:before{content:"\f040"}
.fa-login:before{content:"\f007"}
.fa-add_poll:before{content:"\f0ae"}
.fa-add-bookmark:before{content:"\f02e"}
.fa-bookmark_add:before{content:"\f02e"}
.fa-new_poll:before{content:"\f0ae"}
.fa-notify:before{content:"\f0f3"}
.fa-unnotify:before{content:"\f0a2"}
.fa-mark_unread:before{content:"\f00c"}
.fa-mark_as_read:before{content:"\f00c"}
.fa-send_topic:before{content:"\f0e0"}
.fa-mark_read_short:before{content:"\f00c"}
.fa-new_topic:before{content:"\f040"}
.fa-move_topic:before{content:"\f07c"}
.fa-remove_topic:before{content:"\f014"}
.fa-set_lock:before{content:"\f023"}
.fa-set_sticky:before{content:"\f046"}
.fa-set_nonsticky:before{content:"\f046"}
.fa-merge:before{content:"\f0ec"}
.fa-set_unlock:before{content:"\f09c"}
.fa-poll_lock:before {content: "\f023";}
.fa-poll_edit:before{content: "\f044";}
.fa-poll_remove:before {content: "\f00d";}
.fa-calendar_link:before {content: "\f073";}
.fa-calendar_post_event:before {content: "\f067";}
.fa-reply_to_all:before {content: "\f122";}
.fa-delete_conversation:before {content: "\f00d";}

/* MacFreak CSS File */
 @import 'https://fonts.googleapis.com/css?family=Helvetica Neue:300,400,500';
 
 html {
    -webkit-tap-highlight-color: rgba(100, 100, 100, 0.4);
    -webkit-font-smoothing: antialiased;

-moz-osx-font-smoothing: grayscale;
text-rendering: optimizeLegibility
}
body
{
	background: #fcfcfc;
	font-size: 15px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	word-wrap:break-word;
	padding-bottom: 30px;
}

.stylish-input-group .input-group-addon{
    background: white !important;
}

.stylish-input-group {
    -webkit-border-horizontal-spacing: 0px;
}

.windowbg.zoektop .stylish-input-group {
    max-width: 66% ;
    -webkit-border-horizontal-spacing: 0px;
}

.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}

.windowbg4
{
	color: #cbccce;
	background-color: #FFF;
}
.windowbg4:hover
{
	background: #fdfdfd;
}
/* Forum Title(Logo)*/
h1.forumtitle 
{
	 float: left;
	 line-height: 45px;
	 margin-top: 12px;
	 padding: 0;
}
h1.forumtitle img 
{
	 height: auto;
	 width: 235px;
}
h1.forumtitle a 
{
	 color: #cdcdcd;
	padding-left: 5px;
}
h1.forumtitle a:hover
{
	 text-decoration: none;
}
#topbar 
{
	background: #de5f06;
	min-height: 40px;
}
#topbar .greeting 
{
	 color: #fff;
	 float: left;
	 padding: 10px;
}
#topbar .greeting > span
{
	 font-weight: bold;
}
#topbar .userarea 
{
	 float: right;
	 padding: 7px;
}
#topbar .userarea .username 
{
	 color: #fff;
	 position: relative;
	 top: 2px;
}
#topbar .avatar-top {
	 height: 25px;
	 position: relative;
	 right: 5px;
	 top: 0;
	 width: 25px;
}

#header
{

 background: #aaa url(../images/imac-header.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

min-height: 150px;
}
#header .navmenu {
	 float: left;
	 margin-top: 28px;
	 width: 100%;
}
#header .navmenu .navbar
{
	margin-bottom: 0;
}
#header .navmenu .navbar-nav > li > a
{
	line-height: 25px;
}
#header .navmenu .navbar-nav > li > a {
	font-size: 16px;
	 padding-bottom: 20px;
	 padding-top: 20px;
}
#header .navmenu .navbar-default .navbar-nav > li > a
{
	color: #ededed;
}
#header .navmenu .navbar-default
{
background: rgba(0, 0, 0, 0.5);
	border-radius: 0px;
	border: medium none;
}
#header .navmenu .navbar-default .navbar-nav > .active > a, 
#header .navmenu .navbar-default .navbar-nav > .active > a:focus, 
#header .navmenu .navbar-default .navbar-nav > .active > a:hover
#header .navmenu#bottombar .navbar-default .navbar-nav > li > a:hover
{
	background: transparent;
	border-bottom: 4px solid #c91200;
}
#header .navmenu .navbar-default .navbar-nav > .open > a, 
#header .navmenu .navbar-default .navbar-nav > .open > a:focus, 
#header .navmenu .navbar-default .navbar-nav > .open > a:hover
{
	background: transparent;
	border-bottom: 4px solid #ff5721;
}
#header .navmenu .navbar-default .navbar-nav > li:hover > a
{
	border-bottom: 4px solid #ff5721;	
}
#header .navmenu .navbar-default .navbar-collapse, 
#header .navmenu .navbar-default .navbar-form
{
	border-color: transparent;
}
#bottombar 
{
	 background: transparent none repeat scroll 0 0;
	 border-bottom: 1px solid #e4e6e9;
	 margin-top: -30px;
	 min-height: 50px;
	 text-align: left;
	 margin-bottom: 20px;
}

/* board */
#boardindex_table .content
{
	border-bottom: 1px solid #d5d5d5;
}
#boardindex_table .children a {
	 color: #757575;
	 font-size: 13px;
}
#boardindex_table .subforum_sh 
{
	 background: transparent url("../images/theme/subforum_stem.png") no-repeat scroll left 7px;
	 margin: -5px 0 0 6px;
	 padding-left: 20px;
}
.collapsest {
	 float: right;
}

/*Board tabs*/
#IC 
{
	 margin-top: 5px;
}
#IC .nav 
{
	 margin: 0;
}
#IC ul.nav.nav-tabs
{
	 background: #fff;
	 border: none;
	 border-top: none;
	 border-bottom: 1px solid #d5d5d5;
}
#IC .nav-tabs > li:first-child > a
{
	 margin-left: 0px;
}
#IC .nav-tabs > li > a:hover,#IC .nav-tabs > li > a:focus
{
	 background: transparent none repeat scroll 0 0;
	 border-bottom: 1px solid #930342;
	 border-left-color: transparent;
	 border-right-color: transparent;
	 color: #930342;
}
#IC .nav-tabs > li.active > a:hover
{
	 background: #FFF;
}
#IC .nav-tabs > li > a 
{
	 border-radius: 0;
	 border-top: medium none;
	 color: #626262;
}
#IC .nav-tabs > li.active > a, #IC .nav-tabs > li.active > a:hover {
	 background: transparent none repeat scroll 0 0;
	 border-bottom: 1px solid #930342;
	 border-left-color: transparent;
	 border-right-color: transparent;
	 color: #930342;
}
#IC #upshrink_ic {
	 margin-top: 7px;
}
#IC .tab-content
{
	 background: #fff;
	 border: none;
	 border-top: none;
	 border-bottom: 1px solid #d5d5d5;
}
form span, form span.caret{
	color: #3d3d3d !important;
}

span.caret:hover {
	color: #ffffff !important;
}

/*Knop bij Uitgebreid zoeken uitlijnen*/

input.btn.btn-sm.btn-macfreak{
	margin-left: 15px !important;
}

/*kader om avatar onzichtbaar maken en ruimte kleiner*/
.img-thumbnail{
width: 60px;
height: 60px;
	border: 0px solid #ddd !important;
	padding: 1px !important;
    padding-bottom: 5px !important;
}
.img-circle{
	border-radius: 0% !important;
}


@media (max-width:767px) 
{
	 #IC .nav-tabs li span
	 {
		  display: none;
	 }
} 

/* To Top*/
#toTop
{
	 position: fixed;
	 bottom: 50px;
	 right: 10px;
	 cursor: pointer;
	 display: none;
}

/* Buttons style */
.btn-macfreak 
{
	 background-color: #feffff;
	 border-color: rgba(181, 51, 3, 0.34);
	 color: #525252;
	 text-align: center;
	 height: 22pt;
	 }
.btn-macfreak:hover 
{
	 background-color: #eb4203;
	 border-color: #be5708;
	 color: #fff;
}

/*Nav Pills Style*/
#content {
	 margin-bottom: 15px;
}
#content_section .nav-pills > li.active > a, #content_section .nav-pills > li.active > a:focus, #content_section .nav-pills > li.active > a:hover {
	 background: #0293d6 none repeat scroll 0 0;
	 color: #ffffff;
	 border-radius: 0px;
}
#content_section .nav-pills .nav .open > a, #content_section .nav .open > a:focus, #content_section .nav .open > a:hover
{
	 background: #eb4203;
	 color: #fff;
 	 border-radius: 0px;
}
#content_section .nav-pills > li > a:focus, #content_section .nav-pills > li > a:hover
{
	 background-color: #eb4203;
	 color: #fff;
 	 border-radius: 0px;
}
#content_section .nav .open > a,#content_section .nav .open > a:focus,#content_section .nav .open > a:hover
{
	 background-color: #bdbdbd;
	 color: #fff; 
}

.container {
	width: 100% !important;
}
.container {
	max-width: 1080px !important;
}

.bbc_img.sp_article {
	maax-width: 25% !important;
}

#ccontent_section, .navigate_section, .catbg {
	background-color: white !important;
}

.cat_bar {
	margin-top: 16px;
	margin-left: 0  !important;
	padding-left: 0px  !important;
	margin-bottom: 0 !important;
	padding-bottom: 2px !important;
	height: auto !important;
	background-color: white !important;
}

.ccat_bar img{
	display: none;
}

.cat_bar h3 

{
padding: 16px 16px 2px 16px !important;
line-height: 22px !important;
}


.sp_article_content .cat_bar h3 

{
padding: 16px 16px 11px 24px !important;
line-height: 22px !important;
}

.cat_bar h3 a{
	margin-top: -6px !important;
	margin-bottom: 3px !important;
	padding-left: 0px;
}



#bottombar {
	margin-bottom: 6px !important;
}



td#sp_right {
	padding-left: 16px !important;
}

.post hr {
	display: none;
}

.sp_content_padding, .sp_article_content {
	padding: 0px  24px !important;
	border-bottom: 2px solid #fff;
}

.botslice {
	display: none !important;
}

.post {
	margin-top: 0 !important;
	text-align: justify;
}

.sp_block {
		padding: 6px  16px !important;
}
.sp_block_section hr, #sp_block_71 hr {
	margin-top: 4px  !important;
	margin-bottom: 0 !important;
	color: white !important;
	height: 0 !important;
}
.navigate_section ul {
	padding-left: 16px !important;
}

.sp_article_content {
	padding: 0 !important;
}

.sp_article_icon {
	display: none;
}

div.post div {
	margin-left: 0 !important;
}

#sp_main .sp_article_content .post {
	height: 177px !important;
	overflow: hidden;
	margin-bottom: 20px;
	max-width: 560px !important;
}

#sp_main .post#preview_body {
	height: auto !important;
	overflow: auto;
	margin-bottom: 20px;
}

#forumposts .post {
	height: auto !important;
	overflow: visible;
}

div.sp_block a, div.sp_block a:hover, div.sp_block a:visited {
	font-weight: normal !important;
}

divv.sp_block {
	white-space: nowrap;
}

a.rechts {
	font-weight: normal !important;
}

.sp_block_section {
	padding-bottom: 0  !important;
}

.sp_block {
	padding-bottom: 16px   !important;
}

.smalltextr {
	ffont-size: 85%;
	display: block;
	float: right;
}

.smalltextl, .smalltextlgrijs {
	ffont-size: 85%;
	height: 18px  !important;
	float: left !important;
	display: inline-block;
	padding-top: 0;
	width: 44px !important;
	overflow: hidden !important;
}

.sp_right {
	display: block;
	float: right;
	font-size: 105%;
}

.middletextj {
	display: inline;
	padding-top: 20px;
	font-size: 76%;
	color: #7e7e7e;
}

.navigate_section {
	background-color: transparent !important;
}

#footer_section {
	color: #a2a2a2;
	text-decoration: none;
}

.poster {
	background-color: #fefefe !important;
}

.poster ul ul {
	background-color: white !important;
}

.poster h4 {
	border-right-width: 0 !important;
	border-left-width: 0 !important;
	border-top-width: 20px !important;
	border-top-color: #fefefe !important;
}

.poster h4 img {
	margin-top: -2px 
}

.sp_block {
	font-size: 14px;
}

.post {
	max-width: 560px !important;
}

.post img {
		max-width: 100% !important;
}

.post img {
		max-width: 600px;
}

.plainbox, .description, .roundframe {
	border-width: 0 !important;
	background-color: white !important;
	padding: 20px;
}

dt.middletext {
	font-weight: 300;
	line-height: 150%;
	padding-top: 4px;
	padding-bottom: 4px;
}

#messageindex {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: white;
}

.keyinfo h5 {
	font-size: 110%;
}

#footer_madeby {
	bbackground-color: #930342;
	margin-top: 30px;
	padding: 15px;
	color: #a2a2a2;
	background-color: #ebedf0;
	font-size: 90%;
}

#footer_madeby a{

	color: #a2a2a2;
}

#footer_madeby .links {
	float: left;
	margin-top: -10px;
}

#footer_madeby .rechts {
	float: right;
		margin-top: -10px;
}

#sp_header, #sp_header .sp_block {
	font-size: 110% !important;
	padding-bottom: 4px;
}

.rlink {
	width: 76% !important;
	height: 18px !important;
	overflow: hidden !important;
	display: inline-block;	
}

.rnlink {
	width: 100% !important;
	height: 18px !important;
	overflow: hidden !important;
	display: inline-block;
	margin-right: 20px !important;
	margin-left: 40px !important;
}

.sp_article_content .post {
	text-align: justify;
}

.sp_article_content .post img {
	border: 1px solid #e4e4e4;
}

img.bbbc_link.right.medium {
	width: 80px;
	float: center;
}

.sp_article_content .post img:first-child, img.bbc_img.resized:first-child {
	margin-right: 7px !important;	
	width: 120px !important;
	height: 120px !important;
	border: 1px solid #f2f2f2;
}

#sp_header {
	margin: 0 !important;
}

.reportlinks img {
	display: none;
}

h3.catbg {
	max-width: 100% !important;
	height:  auto !important;
	overflow: auto !important;
	padding-bottom: 12px !important;
	color: #023664;
}

h3.catbg2 {
	padding-bottom: 12px !important;
}

.ie6_header.floatleft {
	float: none !important;
	padding-left: 0.2em;
}

.left_admmenu {
	background-color: white !important;
}

.task {
	height: auto  !important;
	padding-bottom: 4px !important;
}

#quick_tasks li {
		height: auto  !important;
	padding-bottom: 4px !important;
}

#left_admsection h4 {
	margin-left: 6px;
}

ul.nav.nav-pills, ul.nav.nav-pills li {
	background-color: transparent !important;
}

#verification_control_0 .smalltext::first-letter { 

    color: #ffffff !important;
}

#sp_block_11 a.rechts {
	width: 260px !important;
	height: 18px !important;
	overflow: hidden !important;
  white-space: nowrap !important;
  text-overflow: ellipsis !important;
}

#sp_block_22 .rlink {
	width: 75% !important;
	height: 18px !important;
	ooverflow: hidden !important;
	ddisplay: inline-block;
	line-height: 14px  !important;
}

#ssp_block_22 .rlink a.rechts {
	width: 100% !important;
	height: 18px !important;
	overflow: hidden !important;
    white-space: nowrap !important;
    text-overflow: ellipsis !important;
    display: inline-block !important;
	margin-top: -6px !important;
}

#sp_block_71 .rlink {
	width: 75% !important;
	height: 18px !important;
	ooverflow: hidden !important;
	ddisplay: inline-block;
	line-height: 14px  !important;
}

#ssp_block_71 .rlink a.rechts {
	width: 100% !important;
	height: 18px !important;
	overflow: hidden !important;
	
  white-space: nowrap !important;
  text-overflow: ellipsis !important;
  display: inline-block !important;
	margin-top: -6px !important;
}

.smalltextl, .smalltextr {
	height: 18px !important;
}

.smalltextl.grijs {
	ccolor: #989898;
}

div.sp_block span.smalltextl {
	height: 18px !important;
}

.smalltextr  {
	margin-top: 0;
}

#message{
	max-width: 800px !important;
	margin-top: 8px;
}

dd.middletext.statsbar {
	display: block !important;
	clear: both !important;
	margin-left: 0px  !important;
	padding-left: 0  !important;
}

#poll_options dl.options dt {
	width: 100%  !important;
	padding-top: 20px !important;
}

#poll_options dl.options dd {
	width: 100%  !important;
}

dt.middletext {
	max-width: 370px !important;
}

#search_options {
	word-wrap: normal !important;
}

#search_options dt{
	padding-right: 6px  !important;
	width: 140px !important;
}

.keyinfo {
	margin-top: -6px  !important;
	padding-bottom: 6px  !important;
}

.userarea.navbar-right {
	float: right;
	padding-right: 22px;
	padding-top: 12px;
}

.userarea.navbar-right a.username{
	color: #787878;
	font-weight: bold;
	margin-top: 5px;
	color: #cccccc;
	font-size: 16px;
	}

video {
  max-width: 550px;
}

/*Knop bij Uitgebreid zoeken uilijnen*/

input.btn.btn-sm.btn-macfreak{
	margin-left: 15px !important;
}


@media (max-width:767px) 
{
.post ul li {
	margin-left: -16px  !important;
}
.inner {
	margin-right: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 22px;
}
.btn.btn-macfreak.dropdown-toggle.btn-sm {
	margin-bottom: 16px;
	border-radius: 0px !important;
}

div.col-md-10 {
	padding-right: 0  !important;
	padding-left: 0  !important;
}

video {
  max-width: 96% !important;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a
{
	color: #ededed !important;
}
/*Knop bij Uitgebreid zoeken uilijnen*/

input.btn.btn-sm.btn-macfreak{
	margin-left: 15px !important;
}
}

@media (max-width:400px) 
{
.post ul li {
	margin-left: -16px  !important;
}
.inner {
	margin-right: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 22px;
}
.btn.btn-macfreak.dropdown-toggle.btn-sm {
	margin-bottom: 16px;
	border-radius: 0px !important;
}

div.col-md-10 {
	padding-right: 0  !important;
	padding-left: 0  !important;
}

video {
  max-width: 96% !important;
}
/*Knop bij Uitgebreid zoeken uilijnen*/

input.btn.btn-sm.btn-macfreak{
	margin-left: 15px !important;
}
	#index_common_stats
{
    visibility: hidden !important;
}
}

@media (max-width:320px) 
{
.post ul li {
	margin-left: -16px  !important;
}
.inner {
	margin-right: 0 !important;
	padding-right: 0 !important;	
	padding-bottom: 22px;
}
.btn.btn-macfreak.dropdown-toggle.btn-sm {
	margin-bottom: 16px;
	border-radius: 0px !important;
}

div.col-md-10 {
	padding-right: 0  !important;
	padding-left: 0  !important;
}

video {
  max-width: 96% !important;
}
}

.mod_comment legend {
	border-bottom:0px !important;
	padding-left: 10px;
	margin-bottom: 0px !important;
}

.body_message .col-md-10 {
	margin-right: 0 !important;
	padding-right: 2px !important;
	float: right !important;
}

ul.nav.nav-pills {
	margin-right: 0 !important;
	padding-right: 0 !important;
	padding-top: 22px;
}

.nextlinks {
	padding-right: 4px !important;
	visibility: hidden;
}

.postarea .inline_mod_check {
	display: none  !important;
}

#personal_messages .cat_bar {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}

#personal_messages checkbox {
	float: right  !important;
}

#personal_messages th {
	text-align: center !important;
}

#personal_messages th.lefttext {
	text-align: left !important;
}

#header .navmenu .navbar-nav > li > a {
	padding-top: 12px !important;
	padding-bottom: 10px !important;
}

.btn.btn-macfreak {
	margin-bottom: 14px !important;
	border-radius: 0px !important;
}
#calendar_navigation .btn.btn-sm.btn-macfreak{
	margin-top: 10px !important;
	margin-left: 5px !important;
}
.calendar_table .windowbg2.weeks{
display:  none !important;
	
}
.calendar_table {
	width: 100% !important;
}

.windowbg.days {
	width: 14% !important;
	min-width: 100px !important;
}

.calendar_table .titlebg2 th:first-child {
	width: 0px !important;
	display:none;
}

.calendar_table .titlebg2 th.days {
	width: 14% !important;
	min-width: 100px !important;
}

#calendar .cat_bar, .calendar_table {
		min-width: 400px !important;
}

li.profile_dis{
	display: none;
}

li.im_icons{
	display: none;
}

.postcount img{
	display: none;
}

.yim img {
	max-width: 10px !important;
}

.copyright a {
	color: #a2a2a2 !important;
}

#button_xhtml, #button_wap2 {
	display: none  !important;
}

#sp_block_24 li{
	max-width: 76% !important;
	min-width: 40% !important;
	padding-bottom: 8px !important;
	display: block !important;
	float: left !important;
}

#sp_block_24 li label {
	margin-left: 24px;
}

#sp_block_24 li input {
	margin-left: -24px;
}

#sp_block_24 li:first-child{
	max-width: 100% !important;
	padding-bottom: 10px !important;
}

#sp_block_24 li.sp_list_indent{
	display: block !important;
	float: right !important;
	min-width: auto !important;
}

#sp_block_24 .sp_center {
	padding-top: 0px !important;	
	text-align: left !important;
	clear: both !important;
}

#sp_block_50 li{
	max-width: 76% !important;
	min-width: 40% !important;
	padding-bottom: 8px !important;
	display: block !important;
	float: left !important;
}

#sp_block_50 li label {
	margin-left: 24px;
}

#sp_block_50 li input {
	margin-left: -24px;
}

#sp_block_50 li:first-child{
	max-width: 100% !important;
	padding-bottom: 10px !important;
}

#sp_block_50 li.sp_list_indent{
	display: block !important;
	float: right !important;
	min-width: auto !important;
}

#sp_block_50 .sp_center {
	padding-top: 0px !important;	
	text-align: left !important;
	clear: both !important;
}

#sp_block_51 li{
	max-width: 76% !important;
	min-width: 55% !important;
	padding-bottom: 8px !important;
	display: block !important;
		float: left !important;
	font-size: 14px  !important;
	line-height: 18px  !important;
}

#sp_block_51 li label {
	margin-left: 24px;
}

#sp_block_51 li input {
	margin-left: -24px;
}

#sp_block_51 li:first-child{
	max-width: 100% !important;
	padding-bottom: 10px !important;
}

#sp_block_51 li.sp_list_indent{
	display: block !important;
	float: right !important;
	min-width: auto !important;
}

#sp_block_51 .sp_center {
	padding-top: 0px !important;	
	text-align: left !important;
	clear: both !important;
}

#sp_block_49 li{
	max-width: 76% !important;
	min-width: 60% !important;
	padding-bottom: 8px !important;
	display: block !important;
		float: left !important;
}

#sp_block_49 li label {
	margin-left: 24px;
}

#sp_block_49 li input {
	margin-left: -24px;
}

#sp_block_49 li:first-child{
	max-width: 100% !important;
	padding-bottom: 10px !important;
}

#sp_block_49 li.sp_list_indent{
	display: block !important;
	float: right !important;
	min-width: auto !important;
}

#sp_block_49 .sp_center {
	padding-top: 0px !important;	
	text-align: left !important;
	clear: both !important;
}

#sp_block_57 .smalltextr {
	display: none !important;
}

.navbar-default .navbar-brand{
	color: #e5e5e5 !important;
}

#sp_block_22 .sp_block {
	margin-bottom: -12px !important;
}.body_message .col-md-10

#sp_block_71 .sp_block {
	margin-bottom: -12px !important;
}.body_message .col-md-10

.windowbg td img {
	margin-left: 60px !important;
	float: left !important;
}

.sp_right a {
	font-size: 15px;	
	color: #c3c3c3;
	vertical-align: middle;
}

.sp_right a::after {
	color: #c0141c;
	font: normal normal normal 18px/1 FontAwesome;
	top: 1em;
}

.sp_right a:hover {
	color: #c0141c;
	text-decoration: none !important;
}

#sp_block_24 .sp_center a {
	font-weight: normal !important;
}
#sp_block_24 .sp_center a::after {
	font: normal normal normal 14px/1 FontAwesome;
	content: " \f0a9";
}

#sp_block_50 .sp_center a {
	font-weight: normal !important;
}
#sp_block_50 .sp_center a::after {
	font: normal normal normal 14px/1 FontAwesome;
	content: " \f0a9";
}

.post a, .signature a {
	font-weight: normal !important;
}

.post a:hover {
	color: #0b539c !important;
}

.nextlinks_bottom{
	font-size: 13px;
}

.nextlinks_bottom a, .nextlinks a {
	font-weight: normal;
}

.nextlinks_bottom a:hover, .nextlinks a:hover {
	color: #0b539c !important;
	text-decoration: none !important;
}

.nextlinks_bottom a:last-child::after {
	font: normal normal normal 14px/1 FontAwesome;
	content: " \f061";
	color: #be5708;
	font-size: 12px;
}

.nextlinks_bottom a:first-child::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f060 ";	
	color: #be5708;
	font-size: 12px;
}

.nextlinks a:last-child::after {
	font: normal normal normal 14px/1 FontAwesome;
	content: " \f061";
	color: #be5708;
}

.nextlinks a:first-child::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: " \f060";	
	color: #be5708;
}

#calendar h3.catbg  a:link, #calendar h3.catbg a:visited {
	color: #c0141c;
}

#calendar h3.catbg a:hover {
	color: #0b539c !important;
	text-decoration: none !important;
}

#calendar h3.catbg .floatleft a::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f0a8 ";
}

#calendar h3.catbg .floatright a::after {
	font: normal normal normal 14px/1 FontAwesome;
	content: " \f0a9";
}

.bar {
	margin-top: 12px;
}

.subject a:link, .subject a:visited, #admincenter .table_grid a:link, #admincenter .table_grid a:visited,  {
	color: #0b549e;
}

.subject a:hover, #admincenter .table_grid a:hover, .info a:hover{
	color: #c0141c !important;
}

.subject a.navPages:link, a.navPages:visited, .subject p a:link, .subject p a:visited {
	color: #c0141c !important;
}

.username {
	display: block;
	height: 40px !important;
}

dd.middletext.statsbar {
	margin-top: -4px;
}

.sociallinks img {
	max-width: 50px !important;
}

textarea {
	max-width: 100% !important;
}

.navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle:visited .icon-bar{
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar{
	background-color: #0256a7 !important;
}

.bannedlabel {
	margin-bottom: -8px !important;
	font-size: 12px;
	color: #757575 !important;
	margin-top: 2px !important;
}

.body_content h5 {
	clear: both !important;
	}

.input_text.form-control, #search_focus.form-control {
	width: 230px !important;
	border-top-left-radius: 4px !important;
	border-bottom-left-radius: 4px !important;
}

.input-spatie {
	width: 10px;
}

.form-control.min {
	width: 80px;
}

.itemsearch {
	max-width: 503px;
}

.boardsearch {
	width: 273px !important;
	margin-top: -20px;
	margin-bottom: -30px;
}

.subjectsearch {
	margin-top: -20px;
	margin-bottom: -24px;
}

.enhanced .form-control{
	
	width: 400px;
}

.roundframe .form-control {
	display: inline-block !important;
}
.input-group-addon {
	border-left-width: 0;
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
}

#search_form {
	margin-top: 20px !important;
	margin-left: auto  !important;
}

#search_form .btn.btn-sm.btn-macfreak {
	text-align: left !important;
	align-items: stretch !important;
	float: left !important;
}

.body_content .arrow-left {
	display: none !important;
}

#ssp_header.visible-xs .sp_block_section .cat_bar, #sp_right .sp_block_section::first .cat_bar{
	display: none !important;
}

#sp_block_31 .windowbg, windowbg.none {
	padding-top: 4px !important;
	background-color: transparent !important;
	margin-bottom: -14px !important;
}

.btn-group.navbar-right .caret:hover {
	color: white;
}

li.topic_author {
	list-style-type: none;
	padding-top: 0 !important;
	padding-bottom: 3px !important;
	margin-top:-6px !important;
}

.smalltextl.rssblok {
	margin-top: -2px !important;
}

#sp_block_24 .sp_list li {
	width: 76% !important;
}

#sp_block_24 .sp_list li.sp_list_indent {
	width: 22% !important;
}

#sp_block_24 .sp_list li:first-child {
	width: 95% !important;
}

.sp_list li input {
	margin-right: 8px;
}

 .rlink {
	overflow: hidden !important;
   white-space: nowrap !important;
   text-overflow: ellipsis !important;
}



.ssp_block{
	line-height: 15px !important;
	font-size: 13px !important;
}

.ssmalltextl, .ssmalltextr a {
	font-size: 13px !important;
	height: 18px  !important;
	padding-top: 0;


}

.sp_block {
	font-size: 13px !important;
	line-height: 14px !important;
}


#sp_block_22 .sp_block, #sp_block_71 .sp_block{
	line-height: 14px !important;
	font-size: 13px !important;
}
.bullet {
	width: 12px !important;
	height: 18px !important;
	display: inline-block !important;
	overflow: hidden !important;
	font-size: 15px;
}

@media (max-width : 500px) {
	

#sp_block_22 hr {
	ddisplay: none !important;
}
#sp_block_71 hr {
	ddisplay: none !important;
}
}

#sp_block_22 hr {
	margin-top: 10px  !important;
	margin-bottom: 10px  !important;
}
#sp_block_71 hr {
	margin-top: 10px  !important;
	margin-bottom: 10px  !important;
}



/*responsive styles*/

@media (max-width : 996px) 
{
.body_message .col-md-10 {
	clear: both !important;
	float: none !important;
}
/*Knop bij Uitgebreid zoeken uilijnen*/

input.btn.btn-sm.btn-macfreak{
	margin-left: 15px !important;
}
}



/*ipad staand*/

@media (min-width : 788px) 
{
	.btn-group.navbar-right {
	margin-bottom: -124px !important;
}

#sp_block_22,#sp_header .rlink a {
font-size: 16px !important;
}
#sp_block_71,#sp_header .rlink a {
font-size: 16px !important;
}
div.linked_events fieldset{
	padding-left:225px;
	padding-top: 0;
	border-bottom: 1px solid #9999aa;
}
div.linked_events fieldset legend{
	border-bottom: 1px solid #9999aa;
	padding-bottom: 6px;
}

div.linked_events h3.titlebg a, h3.titlebg, h4.titlebg, h4.titlebg a{
/*	visibility:hidden */
}

div.linked_events .smalltext, tr.smalltext th{
	padding-bottom: 15px;
}
#smileyBox_message div{
	padding-top: 3px;
	padding-bottom: 3px;
}
div#profileview.flow_auto textarea{
	border: 1px solid #afafaf;
}
div.sociallinks{
	margin-top: 15px;
	margin-bottom: 40px;
}
/*Knop bij Uitgebreid zoeken uilijnen*/

input.btn.btn-sm.btn-macfreak{
	margin-left: 15px !important;
}

}


/*mobiel*/

@media (max-width : 400px) 
{ 
.sp_right a {
	font-size: 12px !important;
	font-weight: normal !important;
}
.container, .cat_bar h3, sp_content_padding {
	padding-right: 10px !important;
	padding-left: 10px !important;
}

.smalltextl {
	float: left !important;
	display: inline-block !important;
}

.sp_right {
	font-size: 80% !important;
	padding-top: 2px;
}
.post {
     -webkit-hyphens: auto;
   hyphens: auto;
}


.userarea img {
	width: 28px !important;
	visibility: visible !important;
}

.sp_article_content .post img:first-child {
	
	margin-right: 6px !important;
	max-width: 94px !important;
	height: auto !important;
}

.middletextj {
	font-size: 80% !important;
}

#footer_madeby {

	font-size: 70% !important;
}
.rrlink {	wwidth: auto !important;
	height: auto !important;
	overflow: elipsis !important;
	margin-bottom: -20px !important;
	margin-top: -4px ;
	font-size: 15px !important;
}

#sp_block_22, .rlink a{
font-size: 15px !important;
}
.rlink a {
	color: #343434;
}

#sp_block_71, .rlink a{
font-size: 15px !important;
}
.rlink a {
	color: #343434;
}

.nextlinks a, .nextlinks_bottom a {
	font-size: 12px !important;
}

.nextlinks, .nextlinks_bottom {
	clear: both;
	text-align: center;
	margin-bottom: 5px;
	margin-bottom: 25px;
}

h1.forumtitle img {
	width: 160px !important;
	height: auto !important;
}

.username  img {
	width:30px !important;
	height: auto !important;
}
.windowbg.zoektop .stylish-input-group {
    max-width: 100% !important;

}
.rlink  {
	width: 196px !important;
}
/*Knop bij Uitgebreid zoeken uilijnen*/

input.btn.btn-sm.btn-macfreak{
	margin-left: 15px !important;
}
}

/*mobiel se*/

@media (max-width : 330px) 
{ 
#sp_block_22, .rlink a {
font-size: 11px !important;
}
	#index_common_stats
{
    visibility: hidden !important;
}

#sp_block_22 .rlink  {
	width: 160px !important;
}

#sp_block_71, .rlink a {
font-size: 11px !important;
}
	#index_common_stats
{
    visibility: hidden !important;
}

#sp_block_71 .rlink  {
	width: 160px !important;
}


/*Knop bij Uitgebreid zoeken uitlijnen*/

input.btn.btn-sm.btn-macfreak{
	margin-left: 15px !important;
}

}

#sp_block_54 hr {
margin-top: 4px  !important;
margin-bottom: 0 !important;
color: white !important;
height: 0 !important;}

.lijn  {
	border-bottom: 1px solid #e4e4e4 !important;
	padding-top: 4px;
	padding-bottom: 4px;
}

.navigate_section {
padding: 4px 0.5em 6px;
margin: -2px 0 -6px !important;
}

.smiley {
	height: 18px !important;
	width: auto !important;
	margin-bottom: 2px !important;
}

#smileyBox_message img, #smileyForm img {
	height: 26px !important;
	width: auto !important;
}

#footer_madeby .midden {
	width: 200px !important;
	display: inline !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

.linksfooter{ float: left; 
width: 100%  !important;
	text-align: left;
}
.rechtsfooter{ float: right; 
width: 33%  !important;
	text-align: right;
}
.middenfooter{ display: inline-block; 
width: 33%  !important;
	text-align: center;
}

@media (max-width:400px) 
{
	.linksfooter{ float: left; 
width: 100%  !important;
	text-align: left;
}
.rechtsfooter{ float: right; 
width: 100%  !important;
	text-align: left;
}
.middenfooter{ display: inline-block; 
width: 100%  !important;
	text-align: left;
}
}



.macfreakactie {
	width: 340px;
	height: 100px !important;
	margin-top: -16px;
	padding: 4px;
	background-color: white;
	margin-left: 20px;
	margin-bottom: 10px;
	border: 1px solid silver;
	clear: both;
	float: none;
	visibility: hidden;
	}

.macfreakactie.boardindex {
	margin-top: 10px !important;
}

.macfreakactie img {
	max-width: 160px !important;
	margin-left: 4px;
	float: right;
	padding: 4px;
	margin-top: -76px;
}

.macfreakactie h4 {
	max-width: 188px !important;
	font-size: 14px !important;
	line-height: 18px !important;
	padding: 10px !important;
}
.actietitel {
	width: 188px !important;
	overflow: hidden;
}


@media (min-width : 874px) 
{
	.macfreakactiebutton {
	float: right;
	height: 10px !important;
	margin-top: -82px;
	margin-right: 2px;
}
.macfreakactie {
	height: 100px !important;
	width: 340px;
	margin-top: 0;
	padding: 4px;
	background-color: white;
	margin-left: 20px;
	border: 1px solid silver;
	z-index: 5000;
}
.macfreakactie.boardindex {
	margin-top: -32px !important;
	float: right;
}
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 90% !important;
}

.pagesection {
	min-width: 340px !important;
}

.middenfooter {
	display: none !important;
}

#sp_block_68 .sp_block {
	margin-bottom: -11px !important;
	font-size: 90% !important;
}

.username img{
	max-width: 45px;
	height: auto;
	display: none;
}

.hidden-xs.rb{
	visibility: hidden;
}

.naamblok{
	padding-bottom: 4px;
}

span.topic_author {
	color: #757575;
	background: #ffffff;
	padding: 2px 3px;
	text-align: center;
	color: #757575 !important;
	font-size: 11px !important;
}

/*Instellingen voor de banner onderaan in de footer*/
#footerbanner {
max-width: 100%;
width: 840px;
margin-left: auto;
margin-right: auto;
height: auto;
padding-top: 30px;
}

.avatar {
width: 60px;
display: block;
margin: auto !important;
}

/*Aanpassing user drop-down menu*/
ul#userdrop{
	left: -100px !important;
	width: 180px;
	top: 35px;
}

/*Luister naar de letters bij de registratie verwijderd (werkte toch niet) */
#visual_verification_register_sound
{display: none;}

#lastPost
{font-size: 250% !important;
}